/* .section {padding: 10px 50px;} */
.privacy-policy .privacy-policy-content h2 {
    font-size: 28px;
    margin-bottom: 10px;
}
.privacy-policy .privacy-policy-content h3 {
    font-size: 22px;
    margin-bottom: 14px;
}
.privacy-policy .privacy-policy-content p {
    font-size: 16px;
    margin-bottom: 16px;
    line-height: 162%;
}

.privacy-policy li {color: var(--text-color);}





@media screen and (max-width: 767px) {
    .privacy-policy .privacy-policy-content h2 {
        font-size: 22px;
        margin-bottom: 6px;
    }
    .privacy-policy .privacy-policy-content h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .privacy-policy .privacy-policy-content p {
        font-size: 14px;
        margin-bottom: 12px;
    }
}